{
  "name": "gallery.badmanners.xyz",
  "type": "module",
  "version": "1.13.1",
  "scripts": {
    "postinstall": "astro sync",
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro check && astro build",
    "preview": "astro preview",
    "sync": "astro sync",
    "check": "astro check",
    "astro": "astro",
    "prettier": "prettier --write .",
    "export-story": "tsx scripts/export-story.ts"
  },
  "dependencies": {
    "@astrojs/alpinejs": "^0.4.0",
    "@astrojs/check": "^0.9.4",
    "@astrojs/mdx": "^3.1.7",
    "@astrojs/rss": "^4.0.7",
    "@astrojs/tailwind": "^5.1.1",
    "@astropub/md": "^1.0.0",
    "@pagefind/default-ui": "^1.2.0",
    "@tailwindcss/typography": "^0.5.15",
    "@types/alpinejs": "^3.13.10",
    "alpinejs": "^3.14.1",
    "astro": "^4.15.11",
    "astro-htaccess": "^0.2.0",
    "clsx": "^2.1.1",
    "fluid-tailwind": "^1.0.3",
    "github-slugger": "^2.0.0",
    "marked": "^14.1.2",
    "pagefind": "^1.2.0",
    "polywasm": "^0.1.5",
    "reading-time": "^1.5.0",
    "sanitize-html": "^2.13.1",
    "tailwindcss": "^3.4.13",
    "tiny-decode": "^0.1.3",
    "tippy.js": "^6.3.7",
    "toml": "^3.0.0",
    "typescript": "^5.6.2"
  },
  "devDependencies": {
    "@types/node": "^22.7.4",
    "@types/sanitize-html": "^2.13.0",
    "commander": "^12.1.0",
    "fetch-retry": "^6.0.0",
    "prettier": "^3.3.3",
    "prettier-plugin-astro": "^0.14.1",
    "prettier-plugin-tailwindcss": "^0.6.8",
    "sirv": "^3.0.0",
    "tsx": "^4.19.1"
  }
}
